Public Class Form1

    Private Sub Label1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label1.Click
        Label2.Text = InputBox("dati numele", "Interogare", "Popescu")
    End Sub

   
End Class
